Subject: ^T Question

From: Matt Simmons <[email-masked]>
Date: Tue, 29 Mar 1994 12:05:02 -0600 (CST)

Since pine doesn't know how to rotate sigs yet, to read in a new one, I 
have to go the ^R ^T route... Unfortunately, the only way to get into 
the .sigfiles directory is to type in /home3/zarthac/.sigfiles/ then hit 
^T.  Needless to say this gets annoying.  Could you fix ^T so that either 
I can merely type .sigfiles/ or ~/.sigfiles/ or even have it display . 
files automatically?  thanks

   [email-masked]  Matt Simmons  Bradley University, Peoria, IL
                    Found in the BU Scout Personals:  
  "Jane--I don't want to be alone again for Valentine's Day.  I want to work 
    this out.  I was just hurt that you would sleep with my best friend ... 
     repeatedly ... in my bed.  Actually, never mind.  Go to hell.   John"